{
  "__data_type": "UTI ",
  "AddCost": {
    "type": "dword",
    "value": 0
  },
  "BaseItem": {
    "type": "int",
    "value": 74
  },
  "Charges": {
    "type": "byte",
    "value": 0
  },
  "Comment": {
    "type": "cexostring",
    "value": ""
  },
  "Cost": {
    "type": "dword",
    "value": 1
  },
  "Cursed": {
    "type": "byte",
    "value": 0
  },
  "DescIdentified": {
    "type": "cexolocstring",
    "value": {
      "0": "This is clearly the Diary of the dead warrior before you and former member of the Royal Adventurers' Society.\n\nA grim omen of what future awaits for those pursuing its goals!\n\nThe most resent entries reads...\n\nI am most certain I saw this thing near the tower. I know that people might claim that the shadows of this huge and foul structure itself could have me spooked by I am certain of what I saw. IT..was there!\n\nThe massive treant wont listen to me. I am certain that IT was following me until I came here to this small grove. I reckon even IT do not dare take on this massive guardian of the forest!\n\nI must return to Castle Balder and warn them. Surely they must have a way to make this Guardian talk. They must know if the Tower has opened!"
    }
  },
  "Description": {
    "type": "cexolocstring",
    "value": {
      "0": ""
    }
  },
  "Identified": {
    "type": "byte",
    "value": 1
  },
  "LocalizedName": {
    "type": "cexolocstring",
    "value": {
      "0": "Diary of Petoras Flavi"
    }
  },
  "ModelPart1": {
    "type": "byte",
    "value": 82
  },
  "PaletteID": {
    "type": "byte",
    "value": 60
  },
  "Plot": {
    "type": "byte",
    "value": 1
  },
  "PropertiesList": {
    "type": "list",
    "value": []
  },
  "StackSize": {
    "type": "word",
    "value": 1
  },
  "Stolen": {
    "type": "byte",
    "value": 0
  },
  "Tag": {
    "type": "cexostring",
    "value": "petorasbook"
  },
  "TemplateResRef": {
    "type": "resref",
    "value": "petorasbook"
  }
}
